/*
## Order
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.column{
	width:152px!important;
}
.append-1 {padding-right: 5px;}
.orderHead div p{
	font-size: 14px;
font-family:"Futura Round";
color: #A8AAA8!important;
line-height: 20px;
font-weight: normal;
}
.orderHead div p span{
	color:#FF3B57;
	font-family:"Futura Round";
	
}
.orderBoxes{
	margin:20px 0;
	background-color: #f3f2f2;
}

.orderBox{
    float: left;
    margin: 0px 15px 0px 13px;
    background: url(../images/order_confirm_separator.png) no-repeat right top transparent;
    padding: 0px 20px 20px;
    width: calc(100%/4);
    min-height: 190px;
}
.orderBoxes.clearfix{display: flex;}
.orderBox.payment{
	margin:0;
	width:424px;
}

.orderBox.payment .left{
	width:50%;
}


.orderBox .left{width:100%;}

.orderBox .headline{
	font-family:"Futura Round Demi";
font-size: 14px;
margin-bottom: 20px;
color: #A8AAA8;
font-weight: normal;
text-transform: uppercase;
	margin:20px 0 20px;
}
.orderBox ul{width:98%;}
.orderBox ul li.name{
	font-size: 14px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 18px;
	padding-bottom: 8px;
	white-space:normal
}
.orderBox li.address li{
	font-size: 14px;
	font-family:"Futura Round";
	color: #A8AAA8;
	font-style: oblique;
	line-height: 18px;
}

.orderBox.delivery ul li, .orderBox.address ul li, .orderBox.paymentmethod ul li, .orderBox.billing ul li{ 
	font-size: 14px;
	font-family:"Futura Round";
	color: #A8AAA8;
	font-style: normal !important;
	line-height: 18px;
	white-space: normal;
  	word-wrap: break-word;
}

.orderList{
	padding:0 0px 0px;
	margin:0 0 20px 0;

}

.orderList .headline{
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin:0 0 20px;
}

.orderList .orderListTable{
	width:100%;
}




.orderList .orderListTable thead th{
	padding: 9px 2% 5px 2% !important;
	border-top: none;
	float: left;
	font-size: 10px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 45px;
	text-transform: uppercase;
	text-align:center;
}
.orderList .orderListTable thead th:first-child{text-align:left;}
.orderList .orderListTable thead th:last-child{text-align:right;}
.orderList .orderListTable .item td{
	vertical-align: middle;
	border-top:#dddbda solid 1px;
	/*padding: 9px 2% 0px 2%;*/
	margin: 0 0 0px 0;
}

.orderList .orderListTable .item td.thumb{
	/* padding: 0 16px 0 0;
	width: 80px !important; */
	height: 80px !important;
	vertical-align: middle;
}

.orderList .orderListTable .item td.thumb img{padding: 15px 0px;/*border:1px solid #efefef; margin: 5px;*/width: 80px;  height: 80px; }

.orderList .orderListTable tbody td {
	vertical-align: middle;
	/*padding-top: 5px;*/
}

.orderList .orderListTable tbody td p {
	margin-bottom: 5px;
     color: #6C8BA1 !important;
}

.orderList .orderListTable tbody td a {
	font-family:"Futura Round";
	color:#A6C0CB;
}

.orderList .orderListTable tbody td a:hover {
	text-decoration: underline;
}





 .orderList .orderListTable tbody td.details .itemName{
 	padding: 5px 0px;	
 }
 .orderList .orderListTable .details .itemName a {
	padding: 0 0 7px 0;
	font-size: 16px;
	font-family:"Futura Round";
	color: #A8AAA8;
	line-height: 16px;
	font-weight: 400;
	margin-top: 0px;
	letter-spacing: 0px;
	text-decoration: none;
}
.orderList .orderListTable tbody td.quantity{
	/*padding: 35px 0px 0px;*/
	text-align:center;
font-size: 16px; font-family:"Futura Round"; color: #A8AAA8; line-height: 11px;font-style: normal;
}
.orderList .orderListTable tbody td.price{
	width:96px;
	text-align: center;
/*padding: 35px 0px 0px;*/
font-size: 18px;
font-family:"Futura Round";
color: #A8AAA8;
line-height: 18px;
font-weight: 400;
margin-top: 0px;
}

.orderList .orderListTable tbody td.total {
    height: 80px;
    text-align: right;
    /*padding: 35px 0px 0px !important;*/
    font-size: 18px;
    font-family:"Futura Round";
    color: #A8AAA8;
    line-height: 18px;
    font-weight: 800;
    /*display: block;*/
}

.orderListBotArrow{
	height: 21px;
	background: url(../images/xordLastBg.jpg) right top no-repeat transparent;
	width: 100%;
}